# Generated by Django 2.0.5 on 2019-11-18 07:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0075_auto_20190918_1152'),
    ]

    operations = [
        migrations.AlterField(
            model_name='circuitinfo',
            name='circuit_id',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
